---
title: Get Selfie
description: Recupere la selfie capturada durante un proceso de Human Token — disponible durante 24 horas después de que el proceso finalice.
canonical: https://developer.unico.io/es/human-token/api-reference/get-selfie
locale: es
generated_by: markdown-export
---

- [/es/](/es/)
- Referencia de API
- Get Selfie

**En esta páginaGet SelfieGETRecupere la selfie capturada durante un proceso de Human Token.

Devuelve la selfie biométrica capturada por el usuario durante un proceso de Human Token. La imagen se devuelve como una cadena codificada en base64.
Disponible para cualquier proceso finalizado que haya ejecutado una captura biométrica — los cinco flujos de Human Token (`api+humantoken`, `api+liveness+humantoken`, `api+liveness+humantoken+revalidation`, `humantoken`, `humantoken+revalidation`). No disponible cuando el proceso finalizó sin captura biométrica, ya que no hay selfie para devolver.
advertenciaLa selfie está disponible durante **24 horas** después de que el proceso finalice. Después de ese tiempo, la imagen se elimina permanentemente y este endpoint devuelve `404`.
### Endpoint​

EntornoURL**Producción**`GET https://humantoken.unico.app/client/v1/process/{processId}/selfie`
### Solicitud​

Headers
HeaderValor`x-unico-accesskey``<your_access_key>` (ver [Autenticación](/es/human-token/get-started/authentication))
Parámetros de ruta
ParámetroTipoObligatorioDescripción`processId`string (UUID)síIdentificador del proceso devuelto por [Crear Proceso](/es/human-token/api-reference/post-processes).
### Ejemplo​

cURLNode.js```
curl -X GET https://humantoken.unico.app/client/v1/process/$PROCESS_ID/selfie \  -H "x-unico-accesskey: $UNICO_ACCESS_KEY"
```

```
import fetch from 'node-fetch';const res = await fetch(  `https://humantoken.unico.app/client/v1/process/${processId}/selfie`,  { headers: { 'x-unico-accesskey': process.env.UNICO_ACCESS_KEY } });const { fileContents, contentType } = await res.json();// fileContents is a base64-encoded image string
```

### Respuestas​

200 OK
```
{  "fileContents": "/9j/4AAQSkZJR...",  "contentType": "image/jpeg"}
```

CampoTipoDescripción`fileContents`string (base64)La selfie capturada, codificada en base64.`contentType`stringTipo MIME de la imagen — `image/jpeg` o `image/png`.
### Códigos de Error​

400 Bad Request401 Unauthorized403 Forbidden404 Not Found429 Too Many RequestsEl parámetro de ruta `processId` falta o tiene un formato incorrecto.Clave de acceso ausente o inválida en el header `x-unico-accesskey`. Ver [Autenticación](/es/human-token/get-started/authentication).Permisos insuficientes para acceder a la selfie de este proceso.Proceso no encontrado, el proceso finalizó sin captura biométrica, o la ventana de retención de 24 horas ha expirado.Rate limit reached. When your system receives an HTTP 429 error, you must implement mechanisms to prevent cascading failures and avoid worsening the restriction.
**Best practices:**

**Cool-down period (backoff):** Immediately halt or throttle subsequent requests from your system. Do not continuously retry failed requests in a tight loop.
**Queueing & throttling:** Buffer or queue outgoing requests on your end to control the traffic flow before re-sending them.
**Exponential backoff with jitter:** When retrying, increase the waiting time exponentially between attempts (e.g., 1 s, 2 s, 4 s, 8 s) and add a small random delay ("jitter") to prevent a herd effect where all queued requests retry at the exact same millisecond.

advertenciaContinuously hitting a rate-limited endpoint without backing off can **prolong the restriction period** and severely impact your system's operational throughput. Properly throttling requests on your side ensures a smoother, more resilient integration.
For default limits, increase requests and additional details, see [Rate Limits](/es/developers/start/rate-limits).
### Qué sigue​

Para el resultado completo del proceso, consulta [Obtener Proceso](/es/human-token/api-reference/get-process).
Vuelve a [Crear Proceso](/es/human-token/api-reference/post-processes) para enviar una nueva selfie.
Última actualización el 22 oct 2026**